Os X 10.8 Mountain Lion veröffentlicht

Bald ist es soweit und Apple veröffentlicht die neueste Software für alle Macs: OS X Mountain Lion. Doch nicht jeder Mac kommt in den Genuss der neuen Software. Apple hat erneut die unterstützen Geräte etwas eingeschränkt. Damit fallen ältere Macs, die schon ein paar Jahre auf dem Buckel haben, dem neuen Update zum Opfer. Apple hat nun die komplette Liste der unterstützen Geräte veröffentlicht:

  • iMac (Mid 2007 or newer)
  • MacBook (Late 2008 Aluminum, or Early 2009 or newer)
  • MacBook Pro (Mid/Late 2007 or newer)
  • MacBook Air (Late 2008 or newer)
  • Mac mini (Early 2009 or newer)
  • Mac Pro (Early 2008 or newer)
  • Xserve (Early 2009)

Wie man sieht, wird man mit einem 6 Jahre alten Mac nicht mehr viel ausrichten können. Die alten Macbook-Modelle sind komplett durch den Rost gefallen und können sich auf kein Update freuen. Auch die Mac Mini-Modelle können erst ab dem Baujahr 2009 mit der neuen Software umgehen. Dies wird sicherlich einige Mac-Besitzer verärgern.

Wer hat einen Mac der nicht mehr unterstützt wird?

TEILEN

4 comments